body {
  margin: 0;
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url(./src/assets/fonts/Poppins/Poppins-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: url(./src/assets/fonts/Poppins/Poppins-Medium.ttf) format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url(./src/assets/fonts/Poppins/Poppins-SemiBold.ttf) format("truetype");
}

@font-face {
  font-family: "NotoSans";
  font-style: normal;
  font-weight: 400;
  src: url(./src/assets/fonts/NotoSans/NotoSans-Regular.ttf) format("truetype");
}

@font-face {
  font-family: "NotoSans";
  font-style: normal;
  font-weight: 500;
  src: url(./src/assets/fonts/NotoSans/NotoSans-Medium.ttf) format("truetype");
}
@font-face {
  font-family: "NotoSans";
  font-style: normal;
  font-weight: 600;
  src: url(./src/assets/fonts/NotoSans/NotoSans-SemiBold.ttf) format("truetype");
}

@font-face {
  font-family: "NotoSansArabic";
  font-style: normal;
  font-weight: 400;
  src: url(./src/assets/fonts/NotoSansArabic/NotoSansArabic-Regular.ttf)
    format("truetype");
}

@font-face {
  font-family: "NotoSansArabic";
  font-style: normal;
  font-weight: 500;
  src: url(./src/assets/fonts/NotoSansArabic/NotoSansArabic-Medium.ttf)
    format("truetype");
}
@font-face {
  font-family: "NotoSansArabic";
  font-style: normal;
  font-weight: 600;
  src: url(./src/assets/fonts/NotoSansArabic/NotoSansArabic-SemiBold.ttf)
    format("truetype");
}

@font-face {
  font-family: "NotoSansBengali";
  font-style: normal;
  font-weight: 400;
  src: url(./src/assets/fonts/NotoSansBengali/NotoSansBengali-Regular.ttf)
    format("truetype");
}

@font-face {
  font-family: "NotoSansBengali";
  font-style: normal;
  font-weight: 500;
  src: url(./src/assets/fonts/NotoSansBengali/NotoSansBengali-Medium.ttf)
    format("truetype");
}
@font-face {
  font-family: "NotoSansBengali";
  font-style: normal;
  font-weight: 600;
  src: url(./src/assets/fonts/NotoSansBengali/NotoSansBengali-SemiBold.ttf)
    format("truetype");
}
